France |  Suisse |  International
Dewavrin
Messages : 1
10.8
Sent : 09/17/2012 09:48:41

Hyperarchi 11 est-il compatible avec la dernière version de MacOs 10.8

ROELS
Messages : 2276
Re: 10.8
Sent : 09/18/2012 15:59:56

Le seul problème sérieux provient de l'éditeur d'étiquettes qui ne peut pas être utilisé en l'état sous Moutain Lion. Si vous ne vous en servez pas, vous pouvez allègrement passer sous cet OS. Il restera d'autres problèmes mineurs (principalement d'interface) qui seront corrigés dans les semaines qui viennent.


 
 © ABVENT 2017       |  Contacts | Recrutement | Le groupe Abvent